<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Art Vazi_Od" PodrediPo="Vazi_Od DESC" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />
	
	<Header VisinaHeader="35" />
		
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Vazi_Od" Naslov="Va`i od" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImeAnal" Naslov="Ime na konto" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" />	
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#.00" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
</NewDataSet>
